Linux-parisc archive on lore.kernel.org
 help / color / Atom feed
* Boot error with 11-17-2019 iso
@ 2019-11-20 23:34 Phil Scarr
  0 siblings, 0 replies; only message in thread
From: Phil Scarr @ 2019-11-20 23:34 UTC (permalink / raw)
  To: linux-parisc

Trying to install the latest iso (11/17) for testing and it appears that the kernel included with the iso and the kernel modules on the iso are mismatched.

   ┌──────┤ [!!] Load installer components from installation media ├───────┐
   │                                                                       │
   │ No kernel modules were found. This probably is due to a mismatch      │
   │ between the kernel used by this version of the installer and the      │
   │ kernel version available in the archive.                              │
   │                                                                       │
   │ If you're installing from a mirror, you can work around this problem  │
   │ by choosing to install a different version of Debian. The install     │
   │ will probably fail to work if you continue without kernel modules.    │
   │                                                                       │
   │ Continue the install without loading kernel modules?                  │
   │                                                                       │
   │     <Go Back>                                       <Yes>    <No>     │
   │                                                                       │
   └───────────────────────────────────────────────────────────────────────┘

The log shows:
Nov 20 23:12:50 main-menu[279]: INFO: Menu item 'load-cdrom' succeeded but requested to be left unconfigured.                                                   
Nov 20 23:12:50 main-menu[279]: INFO: Falling back to the package description for brltty-udeb                                                                   
Nov 20 23:12:55 main-menu[279]: INFO: Falling back to the package description for brltty-udeb                                                                   
Nov 20 23:12:55 main-menu[279]: INFO: Menu item 'load-cdrom' selected           
Nov 20 23:12:55 cdrom-retriever: warning: File /cdrom/dists/sid/main/debian-installer/binary-hppa/Packages does not exist.                                     
Nov 20 23:12:55 anna[1218]: WARNING **: no packages matching running kernel 5.3.0-2-parisc64 in archive                                                         

The install fails at the disk partitioning when it’s unable to find the MD module.

	-Phil



^ permalink raw reply	[flat|nested] only message in thread

only message in thread, back to index

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2019-11-20 23:34 Boot error with 11-17-2019 iso Phil Scarr

Linux-parisc archive on lore.kernel.org

Archives are clonable:
	git clone --mirror https://lore.kernel.org/linux-parisc/0 linux-parisc/git/0.git

	# If you have public-inbox 1.1+ installed, you may
	# initialize and index your mirror using the following commands:
	public-inbox-init -V2 linux-parisc linux-parisc/ https://lore.kernel.org/linux-parisc \
		linux-parisc@vger.kernel.org
	public-inbox-index linux-parisc

Example config snippet for mirrors

Newsgroup available over NNTP:
	nntp://nntp.lore.kernel.org/org.kernel.vger.linux-parisc


AGPL code for this site: git clone https://public-inbox.org/public-inbox.git